/*
Theme Name: Pedagogik Studieren
Description: <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

@font-face { font-family: CeraProRegular; src: local(Helvetica), url(fonts/CeraProRegular.otf); font-display: fallback; }
@font-face { font-family: CeraProBold; src: url(fonts/CeraProBold.otf); }
@font-face { font-family: CeraProBlackItalic; src: url(fonts/CeraProBlackItalic.otf); }
@font-face { font-family: CeraProMedium; src: url(fonts/CeraProMedium.otf); }
@font-face { font-family: CeraProRegularItalic; src: url(fonts/CeraProRegularItalic.otf); }
@font-face { font-family: CeraProThin; src: url(fonts/CeraProThin.otf); }

 #full_slider_1{
    height: 500px;
}
 #full_slider_1 .avia-slideshow-inner img{
    height: 500px;
    object-fit: cover;
}
 .avia-slideshow-inner{
    height: 500px!important;
}

 .slideshow_align_caption{
    padding-top: 20px;
}

.page-template-default .flex_column:first-child .av_textblock_section{
	background-color: transparent;
}
.page-template-page-search .result_row .rateit{
	margin-left: -98px;
}


/*Add your own styles here:*/


#header_main_alternate .container /*, #header_main .container */ {
    padding: 0;
}

#header_main_alternate .main_menu,.html_header_top.html_bottom_nav_header .main_menu ul:first-child {
    background: #00537c;
}

#header_main_alternate .main_menu #avia-menu > li > a, #header_main_alternate .main_menu #avia-menu > li.current_page_item > a {
    color: #fff;
    font-size: 14px;
    font-weight: normal;
    padding-left: 15px;
    padding-right: 15px;
}

#header_main_alternate .main_menu #avia-menu > li > a .avia-menu-text,
#header_main_alternate .main_menu #avia-menu > li.current_page_item > a .avia-menu-text {
    color: #fff !important;
}
#header_main_alternate .main_menu #avia-menu > li > a:hover .avia-menu-text,
#header_main_alternate .main_menu #avia-menu > li.current_page_item > a:hover .avia-menu-text {
    color: #dcca67!important;
}

/*#header_main_alternate .main_menu #avia-menu > li.current_page_item, #header_main_alternate .main_menu #avia-menu > li.current-menu-item {
    background: #A8BC0D;
}*/

#header_main_alternate .main_menu li:not(.current_page_item) > a:hover,
#header_main_alternate .main_menu #avia-menu > li:not(.current_page_item) > a:hover .avia-menu-text {
    color: #dcca67!important;
}

#header_main_alternate .main_menu li.current_page_item > a:hover, #header_main_alternate .main_menu #avia-menu > li.current-menu-item > a:hover .avia-menu-text {
    color: #dcca67!important;
}

#header_main_alternate .main_menu li > a .avia-menu-fx {
    display:none;
}
.main_menu .menu-item a:hover,
#top #wrap_all .av_header_border_disabled .av-menu-button > a:hover{
    border-bottom: 4px solid #dcca67;
}
.main_menu .sub-menu .menu-item a:hover{
    border-bottom: 0;
}
#header_main_alternate .main_menu #avia-menu {
    border-bottom: 4px solid #A8BC0D;
}

.html_header_top .header_color .main_menu ul:first-child >li > ul, .html_header_top #top .header_color .avia_mega_div > .sub-menu{
    border-top: 0!important;
}

#header_main_alternate .main_menu #menu-item-search {
    padding-right: 30px;
}

#header_main_alternate .main_menu #menu-item-search a:hover {
    color: #fff;
}

.widgettitle {
    background: #00537c;
    font-weight: normal;
    text-transform: lowercase;
    padding: 10px 20px;
    margin:0;
    color: #fff !important;
}

.widget {
        padding: 15px 0 15px 0;
}

section.widget .widgettitle + * {
    background: #fafafa;
    padding: 10px 20px !important;
}

.content, .sidebar {
    padding-top: 20px;
}

.inner_sidebar {
    margin-left: 10px;
}

.page-sidebar .sidebar .widget {
    /* padding: 15px 20px;
    margin-bottom: 20px;
    border: 1px solid #dee2e6; */
}

.content, #top #main .sidebar {
    border:0;
}

#top #wrap_all .header_color .av-menu-button-colored > a .avia-menu-text{
	background-color: transparent;
}
.html_header_top #top .av_header_stretch .container{
	width: 100%;
}
.html_header_top.html_header_sticky #header{
	position: absolute;
}
div .av_one_third{
	margin-left: 0;
	width: 33%;
}

p{
	line-height: 1.8em !important;
	margin: 0.85em 0 !important; 
	font-size: 15px;
}
.responsive .container{
	max-width: 1110px;
}

#blue_h {
    background: #2362a1 !important;
    display: inline-block;
    padding: 5px;
    padding-left: 27px;
    padding-right: 27px;
    padding-bottom: 10px;
}

@media screen and (max-width: 1110px) {
    .inner_sidebar {
        margin-left: 0;
    }
    
}

@media screen and (max-width: 1075px) {

    .avia-slide-wrap {
        min-height: 400px;
    }
    #sform h1 {
        padding:0 !important;
    }
    
    #sform span {
        font-size: 13.5px !important;
    }
}

@media screen and (max-width: 1000px) {
    .avia-slideshow-inner  li img {
        min-height: 400px;
    }
    #sform h1 {
        font-size: 25px!important;
    }
    .avia-slideshow-inner{
    	height: 450px!important;
    }
}

@media screen and (max-width: 900px) {
    .avia-slideshow-inner  li img {
        min-height: 360px;
    }
    .avia-slide-wrap {
        min-height: 360px;
    }
    #sform h1 {
        font-size: 20px!important;
    }
    
}

@media screen and (max-width: 700px) {
    .avia-slideshow-inner  li img {
        display:none;
    }
    .caption_fullwidth.av-slideshow-caption.caption_right {
        background: #2d5c88;
    }
    .medium_whitebg2 {
        -webkit-box-shadow: none !important;
    	-moz-box-shadow: none !important;
    	box-shadow: none !important;
    }
    .avia-slideshow-inner{
    	height: 560px!important;
    }
}


.sidebar .widget_nav_menu ul:first-child>.current-menu-item, .sidebar .widget_nav_menu ul:first-child>.current_page_item, .sidebar .widget_nav_menu ul:first-child>.current-menu-ancestor {
    left: -19px !important;
    padding-left: 19px;
    padding-right: 19px;    
}

.slideshow_caption, .slideshow_align_caption{
        padding-top:10px;
}



/* loader */
.cssload-squeeze{
	position:relative;
	display:block;
	width:107px;
}
	
.cssload-squeeze, .cssload-squeeze * {
	box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
}

.cssload-squeeze span {
	display: inline-block;
	height: 15px;
	width: 15px;
	background: rgba(0,83,124,0.98);
	border-radius: 0px;
}

.cssload-squeeze span:nth-child(1) {
	animation: cssload-rotateX 2.3s 0.12s infinite cubic-bezier(0.65, 0.03, 0.735, 0.045);
		-o-animation: cssload-rotateX 2.3s 0.12s infinite cubic-bezier(0.65, 0.03, 0.735, 0.045);
		-ms-animation: cssload-rotateX 2.3s 0.12s infinite cubic-bezier(0.65, 0.03, 0.735, 0.045);
		-webkit-animation: cssload-rotateX 2.3s 0.12s infinite cubic-bezier(0.65, 0.03, 0.735, 0.045);
		-moz-animation: cssload-rotateX 2.3s 0.12s infinite cubic-bezier(0.65, 0.03, 0.735, 0.045);
}
.cssload-squeeze span:nth-child(2) {
	animation: cssload-rotateX 2.3s 0.23s infinite cubic-bezier(0.65, 0.03, 0.735, 0.045);
		-o-animation: cssload-rotateX 2.3s 0.23s infinite cubic-bezier(0.65, 0.03, 0.735, 0.045);
		-ms-animation: cssload-rotateX 2.3s 0.23s infinite cubic-bezier(0.65, 0.03, 0.735, 0.045);
		-webkit-animation: cssload-rotateX 2.3s 0.23s infinite cubic-bezier(0.65, 0.03, 0.735, 0.045);
		-moz-animation: cssload-rotateX 2.3s 0.23s infinite cubic-bezier(0.65, 0.03, 0.735, 0.045);
}
.cssload-squeeze span:nth-child(3) {
	animation: cssload-rotateX 2.3s 0.35s infinite cubic-bezier(0.65, 0.03, 0.735, 0.045);
		-o-animation: cssload-rotateX 2.3s 0.35s infinite cubic-bezier(0.65, 0.03, 0.735, 0.045);
		-ms-animation: cssload-rotateX 2.3s 0.35s infinite cubic-bezier(0.65, 0.03, 0.735, 0.045);
		-webkit-animation: cssload-rotateX 2.3s 0.35s infinite cubic-bezier(0.65, 0.03, 0.735, 0.045);
		-moz-animation: cssload-rotateX 2.3s 0.35s infinite cubic-bezier(0.65, 0.03, 0.735, 0.045);
}
.cssload-squeeze span:nth-child(4) {
	animation: cssload-rotateX 2.3s 0.46s infinite cubic-bezier(0.65, 0.03, 0.735, 0.045);
		-o-animation: cssload-rotateX 2.3s 0.46s infinite cubic-bezier(0.65, 0.03, 0.735, 0.045);
		-ms-animation: cssload-rotateX 2.3s 0.46s infinite cubic-bezier(0.65, 0.03, 0.735, 0.045);
		-webkit-animation: cssload-rotateX 2.3s 0.46s infinite cubic-bezier(0.65, 0.03, 0.735, 0.045);
		-moz-animation: cssload-rotateX 2.3s 0.46s infinite cubic-bezier(0.65, 0.03, 0.735, 0.045);
}
.cssload-squeeze span:nth-child(5) {
	animation: cssload-rotateX 2.3s 0.58s infinite cubic-bezier(0.65, 0.03, 0.735, 0.045);
		-o-animation: cssload-rotateX 2.3s 0.58s infinite cubic-bezier(0.65, 0.03, 0.735, 0.045);
		-ms-animation: cssload-rotateX 2.3s 0.58s infinite cubic-bezier(0.65, 0.03, 0.735, 0.045);
		-webkit-animation: cssload-rotateX 2.3s 0.58s infinite cubic-bezier(0.65, 0.03, 0.735, 0.045);
		-moz-animation: cssload-rotateX 2.3s 0.58s infinite cubic-bezier(0.65, 0.03, 0.735, 0.045);
}



@keyframes cssload-rotateX {
	0% {
		transform: rotateX(0deg);
	}
	50% {
		transform: rotateX(90deg) scale(0.5, 0.5);
		background: rgba(168,188,13,0.98);
	}
	100% {
		transform: rotateX(0deg);
						transform: rotateX(0deg);
	}
}

@-o-keyframes cssload-rotateX {
	0% {
		-o-transform: rotateX(0deg);
	}
	50% {
		-o-transform: rotateX(90deg) scale(0.5, 0.5);
		background: rgba(168,188,13,0.98);
	}
	100% {
		-o-transform: rotateX(0deg);
						transform: rotateX(0deg);
	}
}

@-ms-keyframes cssload-rotateX {
	0% {
		-ms-transform: rotateX(0deg);
	}
	50% {
		-ms-transform: rotateX(90deg) scale(0.5, 0.5);
		background: rgba(168,188,13,0.98);
	}
	100% {
		-ms-transform: rotateX(0deg);
						transform: rotateX(0deg);
	}
}

@-webkit-keyframes cssload-rotateX {
	0% {
		-webkit-transform: rotateX(0deg);
	}
	50% {
		-webkit-transform: rotateX(90deg) scale(0.5, 0.5);
		background: rgba(168,188,13,0.98);
	}
	100% {
		-webkit-transform: rotateX(0deg);
						transform: rotateX(0deg);
	}
}

@-moz-keyframes cssload-rotateX {
	0% {
		-moz-transform: rotateX(0deg);
	}
	50% {
		-moz-transform: rotateX(90deg) scale(0.5, 0.5);
		background: rgba(168,188,13,0.98);
	}
	100% {
		-moz-transform: rotateX(0deg);
						transform: rotateX(0deg);
	}
}

/* ----------------------- */

.white_calc {
    padding: 10px !important;
    -webkit-box-shadow: 0px 0px 20px -5px rgba(0,0,0,0.75)!important;
    -moz-box-shadow: 0px 0px 20px -5px rgba(0,0,0,0.75)!important;
    box-shadow: none!important;
}

.white_calc form {
    margin: 0!important;    
}

.white_calc input {
    height: 40px!important;
}

.white_calc .button {
    font-size: 16px;
    background-color: #71a31c !important;
    border: 2px #2d5c88 solid !important;
    border-color: #71a31c !important;
    text-transform: uppercase !important;
    text-decoration: none;
    background-color: #26b400;
    color: #fff;
    border-radius: 4px;
    transition: all 0.5s;
    padding: 10px 10px 8px 10px;
    white-space: nowrap;
    cursor: pointer;
    cursor: hand;
    display: inline-block;
    height: 40px;
}


@media only screen and (max-width: 940px) {
    .white_calc .button {
        width: 30% !important;
    }
}

.white_calc .button:hover {
    background-color: #fff !important;
    color: #71a31c !important;
}

#city_result {
    color: #454444;
    display: block;
    font-size: 1.6rem;
}

@media screen and (min-width: 1024px) {
    .content .entry-content-wrapper{
    	padding-right: 0;
        max-width: 600px;
        margin: 0 auto;
    }
    .main_color .av_promobox {
        width:auto;
    }
    .av_one_third .av_textblock_section .avia_textblock {
        margin-left: 0!important;
        margin-right: 0!important;
    }
    
    #top #main .sidebar {    
        /* padding-right: 50px; */
        /* border-left: 5px solid #f2f2f2;
        border-bottom: 5px solid #f2f2f2; */
    }
}
.page-id-1920 .main_color .avia-data-table .avia-highlight-col{
    word-break: normal;
}
.page-id-1920 .main_color .avia-data-table tbody tr:nth-child(odd) td{
   background:#F5F5F5; 
}

.page-id-1920 .avia-table-2 tbody tr:first-child td{
    background: #2D5C88!important;
    border-color:#0b3a66;
    padding-bottom:0;
    line-height:1.4;
}
.page-id-1920 .avia-table-1 tbody tr td:nth-child(2),
.page-id-1920 .avia-table-2 tbody tr td:nth-child(2){
    min-width:200px;
}
.page-id-1920 .avia-table-1 tbody tr:first-child .avia-highlight-col{
   padding-bottom:0;
   line-height:1.4;
   background: #2D5C88!important;
    border-color:#0b3a66;
}
.page-id-1920 .avia-table-1 tbody tr:first-child .avia-highlight-col:first-child{
    padding-top:15px;
    color:#fff!important;
    text-transform:uppercase;
    font-weight: 600;
}



@media(max-width:991px){
.page-id-1920 .avia-table-1 tbody tr td:nth-child(2), 
.page-id-1920 .avia-table-2 tbody tr td:nth-child(2){
    min-width:172px;
}    
}
@media(max-width:767px){
.page-id-1920 .avia-table-1 tbody tr .avia-highlight-col{
    white-space: normal!important;
    border-left:1px solid #E1E1E1;
}
.page-id-1920 .avia-table-2 tbody tr:first-child td:first-child{
    display:none;
}
.page-id-1920 .avia-table-1 tr,
.page-id-1920 .avia-table-1 tr td{
    display: block;
    border-top: none;
    text-align: center;
 }   
}



/* New Style For Form on Home page */

 #sform h2 {
	color: #fff !important;
	font-style: italic;
	font-size: 40px;
	font-weight: 600;	
}

 #sform {
	padding: 35px 35px;
}
 aside.sidebar_right{
    width:27%;
    clear:none;
}

#sform #buttonSubmit {
	background: #8dc53f!important;
	color: #fff!important;
	border-radius: 0 !important;
	height: 44px;
	transition: .5s;
	font-size: 15px!important;
    font-weight: 700!important;	
    margin: 0 auto;	
    left: 10px;	
    bottom: 0px!important;
    position: relative;
    width: 100%;
}
#form #buttonSubmit:hover {
	background: #00537C !important;
	color: #fff !important;
}
.avia-caption-content .tp-caption.medium_whitebg2 {
	background: transparent !important;
	border: none !important;
	box-shadow: none !important;
}
.caption_right .slideshow_caption{
    top: 22%;
    background: linear-gradient(to bottom, rgba(48,131,188,1) 0%,rgba(18,93,144,1) 100%);
    height: 85%!important;
    padding: 0!important;
}
 .slideshow_align_caption{
    padding-top:0!important;
}
.slider-background{
    background-size:cover;
    background-position: center;
    background-repeat: no-repeat;
    height:570px;
    display:flex;
    align-items:center;
    justify-content:flex-end;
    visibility:visible;    
}
.slider-background .tp-caption{
    padding: 10px 50px !important;
}
 .tp-caption #sform h2{
    font-style: normal!important;
    font-weight: 700!important;
    color: #fad440!important;
    font-size: 28px!important;
    font-family: CeraProRegular;
    height: 82px!important;
}
 .avia-slideshow{
    overflow: visible;    
}

/* header*/
 #header_main_alternate .main_menu #avia-menu,
.page-template-template-single-university #header_main_alternate .main_menu #avia-menu,
.page-template-template-study-program #header_main_alternate .main_menu #avia-menu,
.page-template-template-content-pages #header_main_alternate .main_menu #avia-menu{
	display: flex;
	justify-content: center;
	/* background: transparent; */
	position: relative;
   /*  top: 50px; */
}
 #header_main_alternate .main_menu {
	/* background: transparent; */
}
.page-template-template-single-university .main_color section{
	background: transparent!important;
}

 #after_full_slider_1{
	background-color: #d2e6f5;
}
 #after_full_slider_1 .container{
	background-color: #fff;
	border-top: 6px solid #bbf386;
	margin-top: -55px;
}
.page-template-template-single-university #header_main_alternate .main_menu #avia-menu,
.page-template-template-study-program #header_main_alternate .main_menu #avia-menu,
.page-template-template-content-pages #header_main_alternate .main_menu #avia-menu,
 #header_main_alternate .main_menu #avia-menu{
	border-bottom:none;
}
#top .av-menu-button-colored  > a .avia-menu-text{
	border:none;
}
 #header_main_alternate .main_menu,
.page-template-template-single-university #header_main_alternate .main_menu,
.page-template-template-study-program #header_main_alternate .main_menu,
.html_header_top.html_bottom_nav_header  .main_menu ul:first-child,
.html_header_top.html_bottom_nav_header .page-template-template-single-university .main_menu ul:first-child,
.html_header_top.html_bottom_nav_header .page-template-template-study-program .main_menu ul:first-child,
.html_header_top.html_bottom_nav_header .page-template-template-content-pages .main_menu ul:first-child{
	/*background:transparent!important;*/
	background: #4881b6!important;
}
.page-template-template-content-pages .av-main-nav-wrap ul{
	margin-left: 0!important;
}
 .header_color nav,
.page-template-template-single-university .header_color nav,
.page-template-template-study-program .header_color nav{
	border:0!important;
}
 #header,
 .header_color,
 .header_color div,
.page-template-template-single-university #header,
.page-template-template-single-university .header_color,
.page-template-template-single-university .header_color div,
.page-template-template-study-program #header,
.page-template-template-study-program .header_color,
.page-template-template-study-program .header_color div{
	border-color:transparent!important;
}

@media(min-width: 601px){
 #after_full_slider_1 > .container{
    position: relative;
    z-index: 9;
}  
}

@media(max-width: 765px){
 #after_full_slider_1 > .container{
    margin-top: 10px !important;
}  
}

@media (max-width:991px) and (min-width: 601px){
	#advanced_menu_toggle{
		margin-right: 20px;
	}


}



@media (max-width:991px){
	.container .av-content-small.units{
		width: 100%!important;
	}
	.content .entry-content-wrapper{
		padding-right: 5px;
	}
     .tp-caption #sform h2{
        font-size:22px!important;
    }
     #sform .column_group {
        width: 100%;
    }
}
@media(max-width:767px){
	.page-template-template-single-university .avia-slideshow-inner li img,
	.page-template-template-study-program .avia-slideshow-inner li img{
		display:block!important;
		width:100%!important;
		height:450px!important;
		overflow:hidden;
		object-fit:cover;

	}
	ul.avia-slideshow-inner{
		height: auto!important;
	}
    #sform{
        margin: auto;
        float:none!important;
        width:100%;
        max-width: none;
    }
     .slider-background{
        background-image:none!important;
        height:auto;
    }
     .caption_right .slideshow_caption{
        background: 0;
    }
     .tp-caption #sform h2{
        height:auto!important;
    }
      .content .entry-content-wrapper{
        padding-right:50px;
    }
    .avia-data-table,
    .avia-data-table tbody,
    .avia-data-table tr{
        max-width: 100%!important;
        display: block;
    }
    .avia-data-table tr:before, .avia-data-table tr:after{
        content:"";
        display:block;
        height:0;
        overflow:hidden;    
        clear:both;
    }
    .avia-data-table tr{
        border: 1px solid #E1E1E1;
    }
    .avia-data-table tr:not(:last-child){
        margin-bottom: 5px;
    }
    .avia-data-table td{
        display: block!important;
        float: left;    
    }
    .avia-data-table td:first-child{
        width: 130px;
        padding: 5px;
        border: none!important;
    }
    .avia-data-table td:last-child{
        width: calc(100% - 130px);
        padding: 5px;
        border: none;
        border-left: 1px solid #E1E1E1;
    }
    .avia-data-table table tr:first-child td{
        padding: 10px!important;
    }
    .avia-data-table table tr:first-child td:first-child{
        display: none!important;
    }
    .avia-data-table tr tbody,
    .avia-data-table table{
        width: 100%;
        display: block;
    }
    .avia-data-table table tr td{
        display: block;
    }
    .avia-data-table table tr td{
        width: 50%!important;
        float: left;
        border: none!important;
        padding: 5px!important;
    }
    .avia-data-table table tr td:first-child{
        width: 100%!important;
        border-bottom: 1px solid #E1E1E1!important;
    }
     .caption_right .slideshow_caption{
        top: 60px;
    }
    .avia-data-table > tbody > tr td{
        float: none!important;
        width: 100%!important;
    }
    .avia-data-table > tbody > tr:first-child td:first-child{
        text-align: center;
        padding-top: 15px;
    }

}
@media(max-width:480px){
     .tp-caption #sform h2{
        font-size: 22px !important;
    }
    #sform{
        padding: 20px;
    }
}
#full_slider_1,
#full_slider_1 .avia-slideshow,
#full_slider_1 .avia-slideshow .avia-slideshow-inner,
#full_slider_1 .avia-slideshow .avia-slideshow-inner .av-single-slide,
#full_slider_1 .avia-slideshow .avia-slideshow-inner .av-single-slide .avia-slide-wrap,
#full_slider_1 .avia-slideshow .avia-slideshow-inner .av-single-slide .avia-slide-wrap .av-slideshow-caption,
#full_slider_1 .avia-slideshow .avia-slideshow-inner .av-single-slide .avia-slide-wrap .av-slideshow-caption .caption_container,
#full_slider_1 .avia-slideshow .avia-slideshow-inner .av-single-slide .avia-slide-wrap .av-slideshow-caption .caption_container .slideshow_caption,
#full_slider_1 .avia-slideshow .avia-slideshow-inner .av-single-slide .avia-slide-wrap .av-slideshow-caption .caption_container .slideshow_caption .slideshow_inner_caption,
#full_slider_1 .avia-slideshow .avia-slideshow-inner .av-single-slide .avia-slide-wrap .av-slideshow-caption .caption_container .slideshow_caption .slideshow_inner_caption .slideshow_align_caption,
#full_slider_1 .avia-slideshow .avia-slideshow-inner .av-single-slide .avia-slide-wrap .av-slideshow-caption .caption_container .slideshow_caption .slideshow_inner_caption .slideshow_align_caption .avia-caption-content,
#full_slider_1 .avia-slideshow .avia-slideshow-inner .av-single-slide .avia-slide-wrap .av-slideshow-caption .caption_container .slideshow_caption .slideshow_inner_caption .slideshow_align_caption .avia-caption-content p img,
#full_slider_1 .avia-slideshow .avia-slideshow-inner .av-single-slide .avia-slide-wrap img,
#full_slider_1 .avia-slideshow .caption_fullwidth .caption_container .slideshow_caption .slideshow_inner_caption .slideshow_align_caption .avia-caption-content .tp-caption.medium_whitebg2,
#full_slider_1 .avia-slideshow .caption_fullwidth .caption_container .slideshow_caption .slideshow_inner_caption .slideshow_align_caption .avia-caption-content .tp-caption.medium_whitebg2 #sform,
#full_slider_1 .avia-slideshow .caption_fullwidth .caption_container .slideshow_caption .slideshow_inner_caption .slideshow_align_caption .avia-caption-content .tp-caption.medium_whitebg2 #sform h2{
	transition-property: none !important;
	transform: none !important;
	animation: none !important;
    transition: none!important;
    visibility: visible;
}


.slideshow_inner_caption {
    padding: 0 !important;
} 

.caption_fullwidth .container {
    max-width: calc(1110px + 10%) !important
}

@media only screen and (max-width: 767px) {
    .responsive .content .entry-content-wrapper{ padding: 0 15px; }
}


@media only screen and (max-width: 991px) {
    #top #main .sidebar{ display: none; }
}

#top #wrap_all .header_color .av-menu-button-colored > a .avia-menu-text{
	color: #2d5c88;
	padding: 0;
}

#header_main .inner-container{
	max-width: 1110px!important;
	margin: 0 auto;
    padding-left: 15px;
}

.page-template-template-single-university #header_main .inner-container,
.page-template-template-study-program #header_main .inner-container,
.page-template-template-content-pages #header_main .inner-container,
.page-template-default #header_main .inner-container
{
	max-width: 1010px;
	margin: 0 auto;
}

#header_main .container,
.main_menu ul:first-child > li a{
	height: 70px;
	line-height: 70px;
}

#main{
	padding-top: 72px!important;
}

#top #wrap_all .av-main-nav ul > li > a:hover {
	background: #e8e8e8!important;
}

#top .av-main-nav ul ul{
	left: -142px;
}

[data-av_icon]:before{
	color: #4881B6;
}

.header_color div{
	border-color: transparent!important;
}

.logo a img{
	transition: 0.3s;
}

.logo a:hover img{
	opacity: 0.7;
}

@media(max-width:1199px){
	#header_main .container{
		padding: 0 20px!important;
	}
	.av-main-nav > li > a{
		padding: 0 10px;
	}
}

@media(max-width:767px){
	.responsive .logo img{
		width: 220px;
		margin-top: 0px!important;
	}
	.html_header_top #top .av_header_stretch .container{
		padding-left: 0!important;
	}
}

 #sform{
    position: relative;
    /*background: #3083bc;*/
    background: rgba(48,131,188,0.8);
    box-shadow: 0 0 50px rgba(0,0,0,0.4);
    border-top:6px solid #bbf386;
    margin-bottom: 0!important;
    margin-top: 130px;
}

/* -------------------------------------------------------------------------------
# Fontello
---------------------------------------------------------------------------------- */

@font-face {
  font-family: 'fontello';
  src: url('fonts/fontello.eot?32871782');
  src: url('fonts/fontello.eot?32871782#iefix') format('embedded-opentype'),
       url('fonts/fontello.woff2?32871782') format('woff2'),
       url('fonts/fontello.woff?32871782') format('woff'),
       url('fonts/fontello.ttf?32871782') format('truetype'),
       url('fonts/fontello.svg?32871782#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}

 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-down-open-big:before { content: '\e800'; } 
.icon-down-open-mini:before { content: '\e801'; } /* '' */
.icon-down-open-1:before { content: '\e802'; } /* '' */
.icon-down-open-2:before { content: '\e803'; } /* '' */
.icon-down-open:before { content: '\f004'; } /* '' */
.icon-angle-down:before { content: '\f107'; } /* '' */

/* -------------------------------------------------------------------------------
# Header
---------------------------------------------------------------------------------- */

/* > Search Form
---------------------------------------------------------------------------------- */

/* Enfold style fixes */

.slideshow_inner_caption {
	max-width: 100%;
	table-layout: fixed;
}

@media ( max-width: 700px ) {

	.avia-slideshow-inner li img {
		display: block;
	}

}

/* EOF Enfold Style Fixes */

#sform,
#sform p,
#sform a,
#sform li {
	text-align: left!important;
	text-decoration: none!important;
}

.avia-slideshow #sform li {
    position: relative;
    visibility: visible;
    width: auto;
    clear: none;
    opacity: 1;
    overflow: visible;
}

#sform {
	font-size: 0;
}

#sform .st_circle {
	text-align: center;
	font: normal 600 16px/27px 'Source Sans Pro';
}

#sform .st_circle .count {
	margin: 0;
}

@media ( max-width: 1220px ) {

	#sform {
		box-shadow: 0 20px 25px rgba(0,0,0,0.2);		
	}

	#sform .st_circle {
		display: block;
		display: block;
		left: 50%;
		margin-left: -70px;
		z-index: -1;
		top: -120px;		
	}

}

#sform .column_group {
	display: inline-block;
	vertical-align: top;
	width: 23.875%;
	margin-right: 1.5%;
}

#sform .column_group:last-child {
	margin-right: 0;
}

#sform #buttonSubmit {
	bottom: 20px;
    color: rgb(255, 255, 255);
    cursor: pointer;
    display: block;
    text-transform: uppercase;
    vertical-align: middle;
    background: rgb(136, 203, 73) none repeat scroll 0% 0%;
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 4px 4px 4px 4px;
    outline: rgb(255, 255, 255) none 0px;
    padding: 11px 20px;	
    left: 0;
}
/* Media Queries */

#sform .column_group .select2-container {
        width: 100% !important;
    }

@media ( max-width: 1200px ) {
    #sform .column_group {
		width: calc( 50% - 10px );
		margin-right: 20px;
	}
    
    #sform .column_group:nth-child(2),
	#sform .column_group:nth-child(3) {
		margin-bottom: 10px;
	}

	#sform .column_group:last-child,
	#sform .column_group:nth-child(2n+1) {
		margin-right: 0;
	}

}

@media ( max-width: 740px ) {

	#sform .column_group,
	#sform .column_group:last-child,	
	#sform .column_group:nth-child(2),
	#sform .column_group:nth-child(3),
	#sform .column_group:nth-child(2n+1){
		width: 100%;
		margin: 0 0 7px 0;
	}

	#sform .column_group:last-child {
		margin-bottom: 0;
	}	
    
    .avia_textblock > * {
            word-break: break-word;
    }

}

#sform .select2-container .select2-selection--single {
    height: 44px;
    font-size: 16px;
    font-weight: normal;
}

#sform .select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 44px;
}

#sform .select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 44px;
    right: 5px;
}


#header_main .container{
	padding-left: 0px;
    padding-right: 0px;
    max-width: none;
}
